{ config, pkgs, rice, ... }:
{
  home.file.".config/color-pallet.txt".text = with rice.color; ''
    black:   dark:   ${black.dark}
             base:   ${black.base}
             bright: ${black.bright}
    white:   dark:   ${white.dark}
             base:   ${white.base}
             bright: ${white.bright}
    blue:    dark:   ${blue.dark}
             base:   ${blue.base}
             bright: ${blue.bright}
    magenta: dark:   ${magenta.dark}
             base:   ${magenta.base}
             bright: ${magenta.bright}
    red:     dark:   ${red.dark}
             base:   ${red.base}
             bright: ${red.bright}
    cyan:    dark:   ${cyan.dark}
             base:   ${cyan.base}
             bright: ${cyan.bright}
    green:   dark:   ${green.dark}
             base:   ${green.base}
             bright: ${green.bright}
    yellow:  dark:   ${yellow.dark}
             base:   ${yellow.base}
             bright: ${yellow.bright}
  '';
}
